/*
 Theme Name:   Attorna Child
 Theme URI:    http://demo.goodlayers.com/attorna
 Description:  Goodlayers Attorna Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     attorna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  attorna-child

 START YOUR CHILD THEME CSS HERE
*/
/**
    HIDDEN ITEMS
 */
.attorna-top-bar .attorna-top-bar-right-social {
    display: none !important;
}
/**
*   SEARCH
 */
.attorna-main-menu-search {
    margin-top: -3px !important;
}
/**
*   WPML STYLE DROPDOWN
 */
.wpml-ls-legacy-dropdown {
    width: auto;
    margin-left: 16px;
    margin-top: -3px;
}
.custom-rw-wpml {
    display: flex !important;
}
.custom-rw-wpml .wpml-ls.wpml-ls-legacy-dropdown {
    display: flex;
    justify-content: space-around;
}
.custom-rw-wpml .wpml-ls.wpml-ls-legacy-dropdown li > a {
    background-color: transparent;
    border-color: transparent;
    color: white;
}

.custom-rw-wpml .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a, .custom-rw-wpml .wpml-ls-legacy-dropdown a:focus, .custom-rw-wpml .wpml-ls-legacy-dropdown a:hover {
    color: #f1f1f1 !important;
    background: unset !important;
}
/**
*   CUSTOM SOCIAL
 */
/*
.custom-rw-social .attorna-top-bar-right-social {
    margin-top: -3px !important;
}
*/
.custom-rw-social .attorna-top-bar-right-social .attorna-top-bar-social-icon i {
    color: white !important;
}